INCLUDES = $(all_includes) -I$(srcdir)/../libkmime/

noinst_LTLIBRARIES = libemailfunctions.la
libemailfunctions_la_SOURCES = email.cpp idmapper.cpp networkstatus.cpp networkstatus.skel
libemailfunctions_la_LDFLAGS = $(all_libraries) -no-undefined
## Since this is a noinst library, in case of --enable-closure we need
## to link it explicitly to the libraries that it uses.
libemailfunctions_la_LIBADD = ../libkmime/libkmime.la $(LIB_TQT) $(LIB_TDECORE)

emailfunctionsincludedir = $(includedir)/libemailfunctions
emailfunctionsinclude_HEADERS = idmapper.h

METASOURCES = AUTO

# No messages target. Those files are part of libtdepim.pot.

include $(top_srcdir)/admin/Doxyfile.am
